

#revista-digital .heading-area {
    margin-bottom: 0;
  }
  #revista-digital .list-item.list-item_1 {
    height: auto;
  }
  #revista-digital #content div {
    zoom: 1;
    position: relative;
  }
  #revista-digital #content div:before {
    content: '';
    display: block;
  }
  #revista-digital #content div:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  #revista-digital #content div h2 {
    font-family: 'Merriweather', serif;
    font-size: 26px;
    line-height: 30px;
    margin: 20px 0;
    font-weight: 700;
    color: #001f31;
  }
  #revista-digital #content div .capa {
    float: left;
    width: 300px;
  }
  #revista-digital #content div .capa img {
    width: 100%;
    height: auto;
  }
  #revista-digital #content div .materia {
    float: right;
    width: 620px;
  }
  #revista-digital #content div .materia img {
    width: 100%;
    height: auto;
  }
  #revista-digital #content div .materia .list-item .sub-tag {
    position: absolute;
    top: 25px;
    left: 25px;
    height: auto;
    pointer-events: none;
    -moz-pointer-events: none;
    color: #ffffff;
    -moz-text-shadow: 2px 0px 2px #515151;
    -webkit-text-shadow: 2px 0px 2px #515151;
    -o-text-shadow: 2px 0px 2px #515151;
    -ms-text-shadow: 2px 0px 2px #515151;
    text-shadow: 2px 0px 2px #515151;
  }
  #revista-digital #content div .materia .list-item .actions_social-networks {
    top: 10px;
  }
  #revista-digital #content div .materia .list-item:hover > a figure .image:before {
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    -webkit-filter: FlipH;
    filter: FlipH;
    -ms-filter: "FlipH";
  }
  #revista-digital #content div .materia .list-item:hover .actions_social-networks {
    right: 10px;
  }
  #revista-digital #content div .materia .list-item a figure .image img {
    width: 620px;
    height: 393px;
  }
  #revista-digital #content div .materia .list-item a figure figcaption {
    position: absolute;
    bottom: 25px;
    left: 25px;
  }
  #revista-digital #content div .materia .list-item a figure figcaption .cnt {
    display: block;
    width: 50%;
    color: #ffffff;
    -moz-text-shadow: 2px 0px 2px #515151;
    -webkit-text-shadow: 2px 0px 2px #515151;
    -o-text-shadow: 2px 0px 2px #515151;
    -ms-text-shadow: 2px 0px 2px #515151;
    text-shadow: 2px 0px 2px #515151;
  }
  #revista-digital #content div .materia .list-item a figure figcaption .cnt strong {
    color: #ffffff;
  }
  #revista-digital #content div .expediente {
    position: absolute;
    top: 0;
    right: 0;
    height: 30px;
    line-height: 30px;
  }
  #revista-digital #content div .expediente a {
    font-size: 14px;
    color: #001f31;
    text-transform: uppercase;
    font-weight: 700;
  }
  #revista-digital #content div .expediente a:hover {
    text-decoration: underline;
  }
  .editions {
    clear: both;
    padding: 50px 0 50px 0;
  }
  .editions .filter-editions {
    position: relative;
    z-index: 2;
  }
  .editions .filter-editions:before {
    content: "";
    display: block;
    height: 1px;
    background-color: #c9c9c9;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
  }
  .editions .filter-editions strong {
    background-color: #ffffff;
    display: inline-block;
    position: relative;
    color: #001f31;
    font-size: 24px;
    line-height: 30px;
    font-weight: 700;
    padding-right: 20px;
    font-family: 'Merriweather', serif;
  }
  .editions .filter-editions .filter {
    position: absolute;
    top: 50%;
    right: 15px;
    left: 165px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    font-family: 'Merriweather', serif;
    color: #6f6f6e;
    font-size: 14px;
    right: 0;
    left: auto;
  }
  .editions .filter-editions .filter:before {
    content: "";
    display: block;
    height: 1px;
    background-color: #c9c9c9;
    position: absolute;
    top: 50%;
    left: 0;
    right: 0;
  }
  .editions .filter-editions .filter dl {
    float: right;
  }
  .editions .filter-editions .filter dl dt {
    border: 1px solid #c9c9c9;
    padding: 0 25px 0 55px;
    font-weight: 700;
    cursor: pointer;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    background-color: #ffffff;
    position: relative;
  }
  .editions .filter-editions .filter dl dt:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: -21px;
    background-color: #ffffff;
    width: 20px;
    height: 100%;
  }
  .editions .filter-editions .filter dl dt span {
    display: block;
    height: 50px;
    line-height: 50px;
    padding-right: 40px;
    position: relative;
  }
  .editions .filter-editions .filter dl dt span:after {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 4.5px solid transparent;
    border-right: 4.5px solid transparent;
    border-top: 4.5px solid #6f6f6e;
    display: block;
    display: inline-block !important;
    position: absolute;
    top: 20px;
    right: 0;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .editions .filter-editions .filter dl dd {
    display: none;
    position: absolute;
    top: 49px;
    left: 0;
    right: 0;
    font-weight: 700;
    font-size: 12px;
    text-transform: uppercase;
    background-color: #6f6f6e;
    color: #ffffff;
  }
  .editions .filter-editions .filter dl dd ul {
    padding: 25px 35px;
    zoom: 1;
  }
  .editions .filter-editions .filter dl dd ul:before {
    content: '';
    display: block;
  }
  .editions .filter-editions .filter dl dd ul:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .editions .filter-editions .filter dl dd ul li {
    margin-bottom: 5px;
    width: 33.333%;
    float: left;
    line-height: 25px;
  }
  .editions .filter-editions .filter dl dd ul li a {
    display: inline-block;
    padding: 5px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  .editions .filter-editions .filter dl dd ul li a:hover {
    margin-left: 5px;
  }
  .editions .filter-editions .filter dl dd ul li:last-child {
    margin-bottom: 0;
  }
  .editions .filter-editions .filter dl.open dt {
    background-color: #6f6f6e;
    border-color: #6f6f6e;
    color: #ffffff;
  }
  .editions .filter-editions .filter dl.open dt span:after {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 4.5px solid transparent;
    border-right: 4.5px solid transparent;
    border-top: 4.5px solid #ffffff;
    display: block;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  .editions .filter-editions .filter dl.open dd {
    display: block;
  }
  .editions .filter-editions .filter dl dd ul {
    padding: 15px 25px;
    padding-top: 0;
  }
  .editions .filter-editions .filter dl dd ul li {
    text-align: center;
    width: 100%;
    float: none;
  }
  .editions .filter-editions .filter dl dd ul li a {
    display: block;
  }
  .editions .filter-editions .filter dl dd ul li.active a {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
    filter: alpha(opacity=50);
    -moz-opacity: 0.5;
    -khtml-opacity: 0.5;
    opacity: 0.5;
    cursor: default;
    pointer-events: none;
    -moz-pointer-events: none;
  }
  .editions .filter-editions .filter dl dd ul li.active a:hover {
    margin-left: 0;
  }
  .editions .list-editions {
    position: relative;
    z-index: 1;
  }
  .editions .list-editions .list-item.list-item_1 .image {
    height: auto;
  }
  .editions .list-editions .list-item.list-item_1 .image img {
    position: static;
    left: auto;
    top: auto;
    -webkit-transform: none;
    transform: none;
  }
  #conteudo.revista-digital .background-image {
    display: none;
  }
  body.smartphone #conteudo.revista-digital #content {
    float: left;
  }
  #conteudo.revista-digital #content {
    float: none;
    width: 100%;
    border-bottom: 1px solid #c0c0c0;
    padding-bottom: 30px;
    margin-bottom: 50px;
  }
  #conteudo.revista-digital #content > div {
    background-color: #ffffff;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #conteudo.revista-digital #content .bar {
    background-color: transparent;
    color: #63666A;
    font-weight: 600;
  }
  #conteudo.revista-digital #content .heading-content {
    margin-bottom: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    zoom: 1;
  }
  #conteudo.revista-digital #content .heading-content:before {
    content: '';
    display: block;
  }
  #conteudo.revista-digital #content .heading-content h3 {
    font-size: 30px;
    padding-top: 0;
  }
  #conteudo.revista-digital #content .heading-content > p {
    font-size: 18px;
    margin-bottom: 0;
  }
  #conteudo.revista-digital #content .heading-content .is-edition {
    width: 300px;
  }
  #conteudo.revista-digital #content .heading-content .is-edition .title-edition {
    display: none;
  }
  #conteudo.revista-digital #content .heading-content:before {
    content: none;
  }
  #conteudo.revista-digital #content .heading-content .info {
    display: none;
  }
  #conteudo.revista-digital #content #secao-revista {
    margin-left: -80px;
    padding-right: 40px;
    width: 500px;
    color: #001f31;
  }
  #conteudo.revista-digital #content #secao-revista img {
    float: left;
    width: 220px;
    height: auto;
    margin-right: 25px;
    margin-bottom: 20px;
  }
  #conteudo.revista-digital #content .field-item .container-ck-image-subtitle {
    margin-bottom: 25px;
    max-width: 100%!important;
    zoom: 1;
  }
  #conteudo.revista-digital #content .field-item .container-ck-image-subtitle:before {
    content: '';
    display: block;
  }
  #conteudo.revista-digital #content .field-item .container-ck-image-subtitle:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  #conteudo.revista-digital #content .field-item .container-ck-image-subtitle .container-ck-image {
    margin-bottom: 0;
  }
  #conteudo.revista-digital #content .field-item .container-ck-image-subtitle .container-ck-image img {
    float: none;
    margin: 0;
    max-width: 100%!important;
  }
  #conteudo.revista-digital #content .field-item .container-ck-image-subtitle .container-ck-subtitle {
    line-height: 16px;
    padding: 15px;
    color: #333;
    position: relative;
  }
  #conteudo.revista-digital #content .field-item .container-ck-image-subtitle .container-ck-subtitle:before {
    content: '■';
    color: #c9252b;
    position: absolute;
    top: 15px;
    left: 0;
    vertical-align: middle;
    line-height: 12px;
  }
  #conteudo.revista-digital #content .field-item .container-ck-image-subtitle.image-center {
    margin-left: auto;
    margin-right: auto;
  }
  #conteudo.revista-digital #content .field-item .container-ck-image-subtitle.image-left {
    float: left;
    margin-right: 15px;
  }
  #conteudo.revista-digital #content .field-item .container-ck-image-subtitle.image-right {
    float: right;
    margin-left: 15px;
  }
  #conteudo.revista-digital #content .field-item .container-ck-image {
    margin-bottom: 25px;
  }
  #conteudo.revista-digital #content .field-item .img-responsive {
    display: block;
    max-width: 100%;
    height: auto!important;
  }
  #conteudo.revista-digital #content .field-item img.image-right {
    float: right;
    margin: 15px;
  }
  #conteudo.revista-digital #content .field-item img.image-left {
    float: left;
    margin: 15px;
    display: block;
  }
  #conteudo.revista-digital #content .field-item .box_full {
    padding: 20px;
    border: 1px solid #ccc;
    margin: 30px 0;
    clear: both;
  }
  #conteudo.revista-digital #content .field-item .box_full h3 {
    text-transform: uppercase;
    font-size: inherit;
    line-height: inherit;
    color: inherit;
    margin-bottom: 15px;
  }
  #conteudo.revista-digital #content .field-item .box_full p:last-child {
    margin-bottom: 0;
  }
  #conteudo.revista-digital #content .field-item table {
    width: 100% !important;
    -webkit-box-shadow: 0px 3px 6px #B6A3A3;
    box-shadow: 0px 3px 6px #B6A3A3;
  }
  #conteudo.revista-digital #content .field-item table tr {
    border: 1px solid #ccc;
  }
  #conteudo.revista-digital #content .field-item table tr th,
  #conteudo.revista-digital #content .field-item table tr td {
    padding: 5px 5px 5px 10px;
    color: #222;
  }
  #conteudo.revista-digital #content .field-item table tr td {
    border: 1px solid #ccc;
  }
  #conteudo.revista-digital #content .field-item hr {
    height: 0;
    margin-top: 20px;
    margin-bottom: 20px;
    border: 0;
    border-top: 1px solid #eeeeee;
    clear: both;
  }
  #conteudo.revista-digital #content .field-item hr + h5 {
    color: inherit;
    font-size: 14px;
    line-height: inherit;
    font-weight: inherit;
  }
  #conteudo.revista-digital .ne-navegacao-revista {
    margin-left: 10px;
    margin-bottom: 10%;
  }
  #conteudo.revista-digital .navigation {
    position: relative;
    width: 940px;
    margin: 30px -15px;
    background-color: #001a2e;
    color: #ffffff;
    font-family: 'Merriweather', serif;
    font-size: 16px;
    line-height: 35px;
    font-weight: 700;
    z-index: 2;
  }
  #conteudo.revista-digital .navigation a {
    text-decoration: none;
  }
  #conteudo.revista-digital .navigation .pagination {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
  }
  #conteudo.revista-digital .navigation .pagination div {
    position: absolute;
    top: 0;
  }
  #conteudo.revista-digital .navigation .pagination div:before {
    content: "";
    display: block;
    position: absolute;
    top: 12px;
    width: 11px;
    height: 9px;
    background-image: url(../svg/ico_arrow.svg);
    background-size: 11px 7px;
    background-repeat: no-repeat;
  }
  #conteudo.revista-digital .navigation .pagination a {
    display: block;
    position: relative;
  }
  #conteudo.revista-digital .navigation .pagination a:after,
  #conteudo.revista-digital .navigation .pagination a:before {
    text-indent: 0;
  }
  #conteudo.revista-digital .navigation .pagination a:after {
    content: attr(title);
    position: absolute;
    top: 0;
    right: 0;
    font-size: 12px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 11px;
    color: #ffffff;
    background-color: #7a7a7a;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 16px;
    display: none;
    font-family: "Nova Escola", sans-serif;
    float: right;
    min-width: 150px;
    max-width: 250px;
  }
  #conteudo.revista-digital .navigation .pagination a:before {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 4px solid #7a7a7a;
    display: block;
    position: absolute;
    top: 0;
    right: 10px;
    margin-top: -4px;
    display: none;
  }
  #conteudo.revista-digital .navigation .pagination a:hover:after,
  #conteudo.revista-digital .navigation .pagination a:hover:before {
    display: block;
  }
  #conteudo.revista-digital .navigation .pagination a:after {
    top: 0;
    margin: 0;
  }
  #conteudo.revista-digital .navigation .pagination a:before {
    top: 50%;
    margin: 0;
    left: auto;
    right: auto;
  }
  #conteudo.revista-digital .navigation .pagination .prev {
    left: 0;
    padding-left: 30px;
  }
  #conteudo.revista-digital .navigation .pagination .prev:before {
    left: 10px;
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  #conteudo.revista-digital .navigation .pagination .prev:hover:before {
    left: 5px;
  }
  #conteudo.revista-digital .navigation .pagination .prev a:after {
    left: 100%;
    margin-left: 10px;
  }
  #conteudo.revista-digital .navigation .pagination .prev a:before {
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    left: 100%;
    margin-left: 5px;
  }
  #conteudo.revista-digital .navigation .pagination .next {
    right: 0;
    padding-right: 30px;
  }
  #conteudo.revista-digital .navigation .pagination .next:before {
    right: 10px;
    -webkit-transform: rotate(-90deg);
    transform: rotate(-90deg);
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  #conteudo.revista-digital .navigation .pagination .next:hover:before {
    right: 5px;
  }
  #conteudo.revista-digital .navigation .pagination .next a:after {
    right: 100%;
    margin-right: 10px;
  }
  #conteudo.revista-digital .navigation .pagination .next a:before {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    right: 100%;
    margin-right: 5px;
  }
  #conteudo.revista-digital .navigation .index {
    text-align: center;
    font-size: 14px;
  }
  #conteudo.revista-digital .navigation .top {
    position: fixed;
    bottom: 0;
    left: 50%;
    margin-left: 430px;
    width: 40px;
    height: 40px;
    background-color: #001a2e;
    display: none;
  }
  #conteudo.revista-digital .navigation .top:before {
    content: "";
    display: block;
    width: 11px;
    height: 9px;
    background-image: url(../svg/ico_arrow.svg);
    background-size: 11px 7px;
    background-repeat: no-repeat;
    background-position: center center;
    margin: 0 auto;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
    position: relative;
    top: 12px;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
  }
  #conteudo.revista-digital .navigation .top:hover:before {
    top: 6px;
  }
  #conteudo.revista-digital .navigation .top a {
    display: block;
    position: absolute;
    z-index: 2;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
  }
  #conteudo.revista-digital .navigation .top a:after,
  #conteudo.revista-digital .navigation .top a:before {
    text-indent: 0;
  }
  #conteudo.revista-digital .navigation .top a:after {
    content: attr(title);
    position: absolute;
    top: 0;
    right: 0;
    font-size: 12px;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    padding: 10px;
    font-size: 11px;
    color: #ffffff;
    background-color: #7a7a7a;
    text-align: center;
    text-transform: uppercase;
    font-weight: 600;
    line-height: 16px;
    display: none;
    font-family: "Nova Escola", sans-serif;
    float: right;
    min-width: 150px;
    max-width: 250px;
  }
  #conteudo.revista-digital .navigation .top a:before {
    content: "";
    width: 0;
    height: 0;
    border: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-bottom: 4px solid #7a7a7a;
    display: block;
    position: absolute;
    top: 0;
    right: 10px;
    margin-top: -4px;
    display: none;
  }
  #conteudo.revista-digital .navigation .top a:hover:after,
  #conteudo.revista-digital .navigation .top a:hover:before {
    display: block;
  }
  #conteudo.revista-digital .navigation .top a:after {
    top: 0;
    margin: 0;
  }
  #conteudo.revista-digital .navigation .top a:before {
    top: 50%;
    margin: 0;
    left: auto;
    right: auto;
  }
  #conteudo.revista-digital .navigation .top a:after {
    right: 100%;
    margin-right: 10px;
  }
  #conteudo.revista-digital .navigation .top a:before {
    -webkit-transform: rotate(90deg);
    transform: rotate(90deg);
    right: 100%;
    margin-right: 5px;
  }
  #conteudo.revista-digital .navigation .top.visible {
    display: block;
  }
  #conteudo.revista-digital.publicidade #content {
    float: none;
    width: 100%;
  }
  #conteudo.revista-digital.publicidade #content > div img {
    display: block;
    margin: 0 auto;
  }

  #coluna .list-itens {
    width: 645px;
    float: left;
    margin-top: 0;
  }
  
  #conteudo .heading-area h2 {
    color: #6f6f6e;
  }
  #conteudo .heading-content:before {
    content: "";
    display: block;
    width: 90px;
    height: 36px;
    float: right;
  }
  #conteudo > .container {
    margin-bottom: 35px;
  }
  #conteudo .partner_image {
    margin: -35px 0 35px 0;
    display: none;
  }
  #conteudo .partner_image img {
    width: 100%;
    height: auto;
  }
  #conteudo .partner_info {
    font-size: 14px;
    color: #001f31;
    line-height: 18px;
    font-weight: 700;
    margin-bottom: 35px;
  }
  #conteudo .partner_info .image,
  #conteudo .partner_info .image img {
    display: inline-block;
    margin: 0;
    padding: 0;
    vertical-align: middle;
  }
  #conteudo .partner_info a {
    margin-left: 10px;
  }
  #conteudo #sidebar .list-itens {
    margin-top: 0;
  }
  #conteudo #sidebar .list-item {
    width: 100%;
    height: auto;
    padding-bottom: 30px;
  }
  #conteudo #sidebar article:after {
    content: "";
    display: block;
    height: 1px;
    background-color: #cccccc;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
  }
  #conteudo #sidebar article:last-of-type {
    padding-bottom: 15px;
  }
  #conteudo #sidebar article:last-of-type:after {
    content: none;
  }
  #conteudo #sidebar div.list-item {
    padding-bottom: 0;
  }
  #conteudo #sidebar div.list-item .banner-partner {
    padding: 0;
  }
  #conteudo #sidebar .others-videos {
  }
  #conteudo #content {
    float: left;
    font-family: 'Lora', serif;
    font-size: 17px;
    line-height: 32px;
    color: #252626;
    font-weight: normal;
  }
  #conteudo #content .heading-area {
    margin-bottom: 35px;
  }
  #conteudo #content .author {
    font-size: 14px;
    color: #63666A;
    line-height: 18px;
  }
  #conteudo #content span.ne-autor {
    font-family: 'Nova Escola', sans-serif;
  }
  #conteudo #content div h1 {
    font-family: "Nova Escola", sans-serif;
    font-size: 44px;
    line-height: 54px;
    margin: 20px 0;
    color: #252626;
  }
  #conteudo #content div h3 {
    font-family: "Nova Escola", sans-serif;
    font-weight: normal;
    font-size: 22px;
    line-height: 32px;
    color: #63666A;
  }

#conteudo #content h2.tags {
    font-size: 14px;
    display: inline-block;
    margin: 0;
  }

#conteudo #content .section-title {
  font-size: 22px;
  font-weight: 700;
  line-height: 26px;
  text-transform: uppercase;
}

  #conteudo #content h1,
  #conteudo #content h2,
  #conteudo #content h3,
  #conteudo #content h4,
  #conteudo #content h5,
  #conteudo #content h6 {
    margin-bottom: 25px;
    font-weight: 700;
    color: #001f31;
  }
  #conteudo #content h1 {
    font-size: 24px;
    line-height: 28px;
  }
  #conteudo #content h2 {
    font-size: 23px;
    line-height: 27px;
  }
  #conteudo #content h3 {
    font-size: 22px;
    line-height: 26px;
  }
  #conteudo #content h4 {
    font-size: 21px;
    line-height: 25px;
  }
  #conteudo #content h5 {
    font-size: 20px;
    line-height: 24px;
  }
  #conteudo #content h6 {
    font-size: 19px;
    line-height: 23px;
  }
  #conteudo #content a {
    display: inline;
    text-decoration: underline;
  }
  #conteudo #content em,
  #conteudo #content i {
    font-style: italic;
  }
  #conteudo #content strong,
  #conteudo #content b {
    font-weight: 700;
    color: #001f31;
  }
  #conteudo #content p {
    margin-bottom: 25px;
  }
  #conteudo #content ul,
  #conteudo #content ol {
    margin-bottom: 25px;
  }
  #conteudo #content ul li,
  #conteudo #content ol li {
    margin-bottom: 10px;
  }
  #conteudo #content ul {
    list-style-type: disc;
  }
  #conteudo #content ol {
    list-style-type: decimal;
  }
  #conteudo #content ul#listaMaisLidos {
    list-style-type: none !important;
  }
  #conteudo #content blockquote {
    position: relative;
    padding: 10px 40px;
    font-size: 24px;
    line-height: 33px;
    color: #001f31;
    font-weight: 700;
    margin: 25px;
    text-align: center;
  }
  #conteudo #content blockquote:before,
  #conteudo #content blockquote:after {
    content: "";
    display: block;
    width: 35px;
    height: 30px;
    background: url(../svg/ico-blockquote.svg) no-repeat center center;
    background-size: 35px 30px;
    position: absolute;
  }
  #conteudo #content blockquote:before {
    top: 0;
    left: 0;
  }
  #conteudo #content blockquote:after {
    bottom: 0;
    right: 0;
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg);
  }
  #conteudo #content blockquote.blockquote-right {
    float: right;
    margin-right: 0;
  }
  #conteudo #content blockquote.blockquote-left {
    float: left;
    margin-left: 0;
  }
  #conteudo #content blockquote.blockquote-full {
    float: none;
    width: auto;
  }
  #conteudo #content .video-content_single {
    margin-bottom: 25px;
    position: relative;
  }
  #conteudo #content .video-content_single .player {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 25px;
    height: 0;
  }
  #conteudo #content .video-content_single .player img,
  #conteudo #content .video-content_single .player iframe {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
  #conteudo #content img {
    max-width: 100%;
    height: auto!important;
  }
  #conteudo #content .image,
  #conteudo #content .image-content_single {
    display: block;
    margin-bottom: 25px;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
  }
  #conteudo #content .image img,
  #conteudo #content .image-content_single img {
    display: block;
    max-width: 100%;
    height: auto!important;
  }
  #conteudo #content .image.image-full,
  #conteudo #content .image-content_single.image-full {
    width: 940px;
  }
  #conteudo #content .image.image-left,
  #conteudo #content .image-content_single.image-left {
    float: left;
    padding-right: 25px;
    width: 50%;
  }
  #conteudo #content .image.image-right,
  #conteudo #content .image-content_single.image-right {
    float: right;
    padding-left: 25px;
    width: 50%;
  }
  #conteudo #content .image.image-center img,
  #conteudo #content .image-content_single.image-center img {
    margin: 0 auto;
  }
  #conteudo #content .image figcaption,
  #conteudo #content .image-content_single figcaption {
    font-size: 12px;
    line-height: 16px;
    padding: 5px;
    color: #646464;
    position: relative;
    padding-left: 10px;
  }
  #conteudo #content .image figcaption:before,
  #conteudo #content .image-content_single figcaption:before {
    content: '■';
    color: #c9252b;
    position: absolute;
    top: 5px;
    left: 0;
    vertical-align: middle;
    line-height: 12px;
  }
  #conteudo #content .gallery-content {
    margin-bottom: 25px;
  }
  #conteudo #content .gallery-content figure {
    position: relative;
  }
  #conteudo #content .gallery-content figure img {
    display: block;
    width: 100%;
    height: auto;
  }
  #conteudo #content .gallery-content figure figcaption {
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    padding: 20px;
    color: #ffffff;
    line-height: 18px;
    background: transparent;
    background: -webkit-linear-gradient(left, transparent 20%, #939393 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(20%, transparent), to(#939393));
    background: linear-gradient(to right, transparent 20%, #939393 100%);
  }
  #conteudo #content.institucional {
    float: none;
    width: 100%;
    padding-top: 50px;
  }
  #conteudo.guias-854 .is-guide {
    display: none;
  }

  #conteudo.guias-1427 .is-guide {
    display: none;
  }

  #conteudo.guias-1156 .is-guide {
    display: none;
  }
  #conteudo.guias-1156 .heading-area .box-area {
    background: url(../svg/title_box-praticas-inspiradoras.svg) no-repeat center center;
  }
  #conteudo.guias-1156 .heading-area h2 {
    color: #40E0D0;
  }
  #conteudo.guias-1156 #content iframe ~ a[href$=".pdf"] {
    cursor: pointer;
    height: 54px;
    line-height: 52px;
    text-align: center;
    font-family: 'Merriweather', serif;
    font-weight: 700;
    color: #ff2d30;
    display: inline-block;
    border: 0;
    padding: 0;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    box-shadow: inset 0 0 0 1px #c9c9c9;
    -moz-box-shadow: inset 0 0 0 1px #c9c9c9;
    -webkit-box-shadow: inset 0 0 0 1px #c9c9c9;
    position: relative;
    vertical-align: middle;
    background-color: #ffffff;
    -webkit-transition: all 0.3s linear;
    transition: all 0.3s linear;
    padding: 0 35px;
    z-index: 2;
    border-width: 0;
    width: auto;
    margin: 25px 0;
    text-transform: uppercase;
    font-family: 'Merriweather', serif !important;
    font-weight: 700!important;
    color: #ff2d30 !important;
    padding: 0 35px!important;
    border-width: 0!important;
  }
  #conteudo.guias-1156 #content iframe ~ a[href$=".pdf"]::before,
  #conteudo.guias-1156 #content iframe ~ a[href$=".pdf"]::after {
    -webkit-box-sizing: inherit;
    box-sizing: inherit;
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
  }
  #conteudo.guias-1156 #content iframe ~ a[href$=".pdf"]::before,
  #conteudo.guias-1156 #content iframe ~ a[href$=".pdf"]::after {
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -webkit-transform-origin: center;
    transform-origin: center;
    -webkit-transition: transform 0.5s;
    -webkit-transition: -webkit-transform 0.5s;
    transition: -webkit-transform 0.5s;
    transition: transform 0.5s;
    transition: transform 0.5s, -webkit-transform 0.5s;
  }
  #conteudo.guias-1156 #content iframe ~ a[href$=".pdf"]::before {
    border-top: 1px solid #ff2d30;
    border-bottom: 1px solid #ff2d30;
    -webkit-transform: scale3d(0, 1, 1);
    transform: scale3d(0, 1, 1);
  }
  #conteudo.guias-1156 #content iframe ~ a[href$=".pdf"]::after {
    border-left: 1px solid #ff2d30;
    border-right: 1px solid #ff2d30;
    -webkit-transform: scale3d(1, 0, 1);
    transform: scale3d(1, 0, 1);
  }
  #conteudo.guias-1156 #content iframe ~ a[href$=".pdf"]:hover::before,
  #conteudo.guias-1156 #content iframe ~ a[href$=".pdf"]:hover:after {
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
  #sidebar {
    width: 300px;
    float: right;
  }



  .heading-content {
    font-size: 14px;
    line-height: normal;
    margin-bottom: 35px;
    position: relative;
  }
  .heading-content > date {
    display: inline-block;
    color: #546975;
    font-size: 16px;
    line-height: 30px;
    margin-right: 40px;
  }
  /*.heading-content .print {
      display: inline-block;
      color: #333333;
      font-size: 14px;
      line-height: 30px;
      margin-right: 40px;
      background: url(../svg/ico-print.svg) no-repeat center left;
      background-size: 30px 30px;
  }*/
  .heading-content .print .ico {
    padding-left: 35px;
  }
  .heading-content .print:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
  }
  .heading-content .actions {
    position: absolute;
    right: 10%;
  }
  .heading-content .download {
    color: #333333;
    font-size: 14px;
    line-height: 30px;
    margin-right: 40px;
    background: url(../svg/ico-download.svg) no-repeat center left;
    background-size: 30px 30px;
  }
  .heading-content .download .ico {
    padding-left: 35px;
  }
  .heading-content .download:hover {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    filter: alpha(opacity=80);
    -moz-opacity: 0.8;
    -khtml-opacity: 0.8;
    opacity: 0.8;
  }
  .heading-content .rating {
    padding-top: 0;
    display: inline-block;
    vertical-align: middle;
  }
  .heading-content h3 {
    color: #001f31;
    font-weight: 700;
    font-size: 40px;
    line-height: 52px;
    padding: 10px 0;
  }
  .heading-content .actions_social-networks {
    right: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter: alpha(opacity=100);
    -moz-opacity: 1;
    -khtml-opacity: 1;
    opacity: 1;
  }
  .heading-content .info-video {
    color: #001f31;
    border-bottom: 1px solid #dbdbdb;
    padding-bottom: 15px;
    margin-bottom: 20px;
  }
  .heading-content .info-video .views span {
    font-size: 24px;
    vertical-align: text-bottom;
    font-weight: 600;
  }
  .is-guide {
    zoom: 1;
    margin-bottom: 70px;
    position: relative;
    font-weight: 700;
    display: none;
  }
  .is-guide:before {
    content: '';
    display: block;
  }
  .is-guide:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .is-guide .title-guide {
    font-size: 14px;
    color: #001f31;
    height: 30px;
    line-height: 14px;
    text-transform: uppercase;
  }
  .is-guide .box-area {
    margin: 0!important;
  }
  .is-guide .links {
    position: absolute;
    top: 50%;
    left: 100px;
    right: 10px;
    margin-top: 15px;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }
  .is-guide .links span {
    color: #ff187c;
    font-size: 20px;
    font-family: 'Merriweather', serif;
    font-weight: 700;
    position: relative;
    line-height: 30px;
    margin-top: 10px;
    text-transform: uppercase;
  }
  .is-guide .links span small {
    display: block;
    color: #001f31;
    font-size: 16px;
  }
  .is-guide:after {
    content: "";
    display: block;
    height: 1px;
    background-color: #cccccc;
    position: absolute;
    bottom: -35px;
    left: 0;
    right: 0;
  }
  .is-guide:first-of-type {
    display: block;
  }
  .is-edition {
    zoom: 1;
    position: relative;
    /*
      &:after{
          content: "";
          display: block;
          height: 1px;
          background-color: #cccccc;
          position: absolute;
          bottom: -35px;
          left: 0;
          right: 0;
      }
      */
  }
  .is-edition:before {
    content: '';
    display: block;
  }
  .is-edition:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .is-edition .title-edition {
    font-size: 14px;
    color: #001f31;
    height: 30px;
    line-height: 14px;
    text-transform: uppercase;
    font-weight: 700;
  }
  .is-edition figure {
    zoom: 1;
  }
  .is-edition figure:before {
    content: '';
    display: block;
  }
  .is-edition figure:after {
    content: '';
    display: table;
    clear: both;
    border-collapse: collapse;
  }
  .is-edition figure img {
    width: 30%;
    float: left;
  }
  .is-edition figure figcaption {
    width: 65%;
    float: right;
    font-size: 14px;
    line-height: 16px;
    font-weight: 600;
  }
  .is-edition figure figcaption span {
    display: inline-block;
    margin-top: 25%;
  }
  .is-edition figure figcaption strong {
    font-size: 20px;
    font-family: 'Merriweather', serif;
    font-weight: 700;
    position: relative;
    line-height: normal;
    text-transform: uppercase;
  }
  .sponsor-guide {
    margin: 35px 0;
  }
  .sponsor-guide img {
    display: block;
    margin: 0 auto;
  }
  body.smartphone #conteudo #content {
    float: none;
    width: 100%;
  }
  body.smartphone #conteudo #content .image.image-full,
  body.smartphone #conteudo #content .image-content_single.image-full {
    width: 100%;
  }
  @media (max-width:768px) {
    #sidebar {
      width: 100%;
      float: none;
      margin-top: 35px;
      /*border-top: 2px solid #cccccc;*/
      /*padding-top: 35px;*/
    }
    #sidebar .list-itens {
      margin-top: 0!important;
    }
  }
  body.smartphone #blog #sidebar .author-blog {
    margin: 0;
  }

    
  body.smartphone #revista-digital #content div .capa,
  body.smartphone #revista-digital #content div .materia,
  body.smartphone #revista-digital #content div .expediente {
    float: none;
    width: auto;
    right: unset;
    top: 25px;
  }
  body.smartphone #revista-digital #content div .materia .list-item {
    display: block!important;
  }
  body.smartphone #revista-digital #content div .materia .list-item a figure .image img {
    width: 100%;
    height: auto;
  }
  body.smartphone #sidebar {
    border-top: none;
    margin-top: 10px;
  }
  body.smartphone #sidebar .rating-share > dt {
    padding-bottom: 0;
  }
  body.smartphone #sidebar .rating-share > dd .actions_social-networks {
    right: 0;
    left: auto;
  }
  body.smartphone #sidebar .rating-share > dd .rating {
    margin-left: 0;
  }
  body.smartphone #sidebar .list-itens {
    display: none;
  }

    /* editorial */
    .ne-page-actions a {
      width: fit-content;
      margin-bottom: 5%;
    }
    .ne-page-actions a:last-child {
      margin-bottom: 10%;
    }
    nav.active[data-ne-component="ne-sticky-element"] {
      background-color: #fff;
      padding-top: 2%;
      z-index: 999;
      top: 85px !important;
    }
    .ne-titulo-conteudo {
      font-family: 'Nova Escola', sans-serif;
      color: #252626;
      margin-bottom: 0px !important;
    }
    .ne-bloco-card {
      font-family: 'Nova Escola', sans-serif;
      padding: 2% 0 7%;
    }
    
    p.ne-actions-titulo {
      font-family: 'Nova Escola', sans-serif;
    }
    .bar {
      font-family: 'Nova Escola', sans-serif;
    }
    .is-edition figure.ne-edicao {
      font-family: 'Nova Escola', sans-serif !important;
    }
    .ne-relacionados {
      font-size: 20px;
      font-weight: bold;
      margin: 1% 0 3%;
    }
    .ne-relacionados-revista {
      margin-bottom: 10%;
    }
    .ne-compartilhamento-mobile {
      display: none;
    }
    @media (max-width: 420px) {
      .ne-bloco-card {
        width: 50%;
      }
      article.ne-card {
        margin: 0 0 5%;
      }
      .ne-page-actions .btn-imprimir {
        display: none;
      }
      .ne-compartilhamento,
      .ne-compartilhamento-mobile {
        display: block;
      }
      .heading-area h2 span {
        display: none;
      }
      #conteudo #content div h1 {
        font-size: 26px;
        line-height: 36px;
      }
      .author-blog,
      .others-blogs,
      .others-columnist {
        display: none;
      }
      .heading-columnist {
        margin: 1% 0 0 0;
      }
    }

    /* revista */
  #heading-revista {
    margin-left: -20px;
    margin-top:25px;
    margin-bottom: 40px;
  }
  #heading-revista h1 {
    font-size: 30px;
  }
  #destaque-revista a:hover {
    color: #6D2077;
    text-decoration: none;
  }
  #capa-revista a:hover img {
    border: 5px solid red;
  }
  #conteudo-capa-revista a:hover {
    text-decoration: none;
  }
  
  .campos {
    display: flex;
  }
  
  @media (max-width: 660px) {
    #heading-revista {
        margin: 0;
    }  
    .campos {
      display: block;
    }
    .campos div{
      width: 100%;
      margin-bottom: 15px;
    }
    .campos div input{
      width: 100%;
    }
  }
  
  